<?php
$setup = array();
$setup['title'] = "Bestil";
$setup['headline'] = "Odense Track - Bestil";
$setup['keywords'] = "bestil,bestilnu,betal,order";
$setup['description'] = "Odense Track Bestillingsside";

Design::header($setup, 25);
?>

<div class="page">
    <h1>Bestil</h1>
    <div class="border"></div>
    <br />
    <p>Bestil en billet til event.</p>
</div>

<?php
Design::footer(false);
